From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 November 2007<P>

So how are people's holidays going?<BR>
<BR>
I don't mind the Christmas music as much as I feared :-)<BR>
<BR>
(though because of my background I always put something in the red kettles... but that was before I started working near two of them ;-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 November 2007<P>

Kirk; I think we're all in shell shock from having to go back to work after all the turkey time off.<BR>
<BR>
What is it about this time of year that makes you so ready to take a months vacation and or go hibernate like a bear?<BR>
<BR>
I fear there is no escape from the music or the bells and kettles. Just part of the hub bub you have to learn to balance in the mixed nut bowl.<BR>
<BR>
Oh but don't take this wrong. I love Christmas The Santa and fun aspect of it. The tree and the food and presents.  The element of surprise and the anticipation is delicious. It doesn't take a Paris Hilton pocketbook full of to make it happy either. It's the little ways of making it a fun and happy day that count. <BR>
<BR>
bk (my five cents worth)<BR>

<HR>